body { font-size:100%; font-family:tahoma,helvetica,arial,sans-serif; }

body { color:#000000; background-color:#ffffff; }

a:link    { color:#0000FF;  background-color:#ffffff; text-decoration:underline; }
a:visited { color:#983498;  background-color:#ffffff; text-decoration:underline; }
a:focus, a:hover   { color:#FF9900;  background-color:#333333; text-decoration:none; }
a:active  { color:#983498;  background-color:#ffffff; text-decoration:underline; }


h1 { font-size:2em; font-weight:normal; }
h1 span { font-size:0.5em; font-weight:normal; }

h2 { font-size:1.7em; font-weight:normal; }

h3 { font-size:1.4em; font-weight:normal; }

.thumbs p { float:left; width:100px; text-align:center; font-size:0.9em; padding-right:10px; }
.thumbs p a img { vertical-align:bottom; border:0 none; }
h1,h2,h3,h4,h5,h6, hr, .putzer { clear:both; }

p.kruemel { font-size:0.85em; }
